<?xml version="1.0" encoding="UTF-8"?>
<ExtensionManifest Version="5.0" ExtensionBundleId="ms_flashrush-1.0" ExtensionBundleVersion="1.1.0" ExtensionBundleName="Flash Rush" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ExtensionList>
		<Extension Id="ms_flashrush-1.0.panel" Version="1.0" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
            <Host Name="PHXS" Version="14.0" />
            <Host Name="PHSP" Version="14.0" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="5.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="ms_flashrush-1.0.panel">
			<DispatchInfo >
				<Resources>
				<MainPath>./index.html</MainPath>
				<ScriptPath>./jsx/photoshop.jsx</ScriptPath>
                    <CEFCommandLine>
                        <Parameter>--nodejs-disabled</Parameter>
                    </CEFCommandLine>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>Flash Rush v.1.0.</Menu>
					<Geometry>
						<Size>
							<Height>800</Height>
							<Width>765</Width>
						</Size>
						<MaxSize>
							<Height>1440</Height>
							<Width>2560</Width>
						</MaxSize>
						<MinSize>
							<Height>310</Height>
							<Width>400</Width>
						</MinSize>
   					</Geometry>
					<Icons>
						<Icon Type="Normal">./content/images/icon.png</Icon>
						<Icon Type="RollOver">./content/images/icon.png</Icon>
						<Icon Type="DarkNormal">./content/images/icon.png</Icon>
						<Icon Type="DarkRollOver">./content/images/icon.png</Icon>
					</Icons>					
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>